ISCS#FEP - Task #2027

Feature # 1912 (Resolved): ehview QTI00N

ehview 000000 linux000C
02/23/2022 10:43 AM - peiming li

Status: Resolved Start date: 02/23/2022

Priority: Normal Due date:

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.linux0000000

2.0000000000006ug

History

#1 - 02/23/2022 10:43 AM - peiming li

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 03/09/2022 03:17 PM - peiming li

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
